@charset "utf-8";
/* CSS Document */



html, body{ font-family: ³ª´®°íµñ, 'NanumGothic', 'NanumGothicWeb', '¸¼Àº °íµñ', 'Malgun Gothic', µ¸¿ò, ±¼¸², Dotum, Gulim, sans-serif; }
strong, b{ font-family: ³ª´®°íµñ Bold, 'NanumGothicBold', 'NanumGothicWebB', '¸¼Àº °íµñ', 'Malgun Gothic', µ¸¿ò, ±¼¸², Dotum, Gulim, sans-serif; }


.layer_pop { position:absolute; left:50%; top:151px; margin-left:-255px; z-index:800; }


body, div, p, ul, li, img, h3,h2 {padding:0; margin:0; line-height:1;}

li { list-style:none;}

a { border:0; text-decoration:none;}
a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a:active, a:hover {or: pointer; text-decoration:none; }
img {border:0 none;}

body { background:url(../images/main/con_bg.gif) repeat left top;}

.back_bg { width:100%; height:100%; position:fixed; left:0; top:0; background:#000; opacity:0.5; filter: alpha(opacity:'50'); z-index:500; }

.empty01 { position:absolute; left:20px; top:500px;}
.empty02 { position:absolute; right:20px; top:800px;}

#wrap { width:100%; overflow:hidden;}

.wrap_con01 { width:100%; float:left; position:relative;}

.wrap_con01 .header { width:100%;  background:#fff; padding-top:21px; padding-bottom:24px; border-bottom:3px solid #c3c3c3; position:fixed; top:0; left:0; z-index:999;}
.wrap_con01 .h_wrap { clear:both; max-width:940px; text-align:center; margin:0 auto; position:relative; }
.wrap_con01 .h_wrap .h_logo { float:left;}
.wrap_con01 .h_wrap .h_logo a { float:left;}
.wrap_con01 .h_wrap .h_logo img { float:left;}
.wrap_con01 .h_wrap ul { float:right; margin-top:14px; }
.wrap_con01 .h_wrap ul li { float:left; margin-right:53px;}
.wrap_con01 .h_wrap ul li.menu_last { margin-right:0;}
.wrap_con01 .h_wrap ul li a { float:left; color:#5b5b5b; font-size:17px; font-weight:bold;}
.wrap_con01 .h_wrap ul li a:hover { color:#906;}
.h_wrap .banner { float:right; width:221px; position:absolute; right:1px; top:5px; }
.h_wrap .banner .arrow_btn_area { float:right; width:13px; margin-left:15px; margin-top: 5px; }
.h_wrap .banner .arrow_btn_area a { float:left; }
.h_wrap .banner .arrow_btn_area a:first-child { margin-bottom:3px; }
.h_wrap .banner .banner_area { float:left; width:193px; overflow:hidden; height:38px; }
.h_wrap .banner .banner_area ul { margin:0; }
.h_wrap .banner .banner_area ul li { margin:0; }

.wrap_con01 .contents {overflow:hidden; float:left; width:100%; margin:0 auto; padding:122px 0 37px 0;}
.wrap_con01 .contents .c_wrap { max-width:940px; text-align:center; margin:0 auto; position:relative;}
.wrap_con01 .contents .cont01 { float:left; width:218px;  margin-right:1.927659%; margin-bottom:22px;}
.wrap_con01 .contents .c_mr0 { margin-right:0;}
.wrap_con01 .contents .cont01 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con01 .contents .cont01 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con01 .contents .cont01 .cont01_1 .con_img a { float:left;}

.wrap_con01 .contents .cont01 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con01 .contents .cont01 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con01 .contents .cont01 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con01 .contents .cont01 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con01 .contents .cont01 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con01 .contents .cont01 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con01 .contents .cont01 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con01 .contents .cont01 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con01 .contents .cont02 { float:left; width:220px; margin-right:1.927659%; margin-bottom:22px;}
.wrap_con01 .contents .c_mr0 { margin-right:0;}
.wrap_con01 .contents .cont02 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con01 .contents .cont02 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con01 .contents .cont02 .cont01_1 .con_img a { float:left;}

.wrap_con01 .contents .cont02 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con01 .contents .cont02 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con01 .contents .cont02 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con01 .contents .cont02 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con01 .contents .cont02 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con01 .contents .cont02 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con01 .contents .cont02 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con01 .contents .cont02 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con01 .contents .cont03 { float:left; width:220px; margin-right:1.927659%; margin-bottom:22px;}
.wrap_con01 .contents .c_mr0 { margin-right:0;}
.wrap_con01 .contents .cont03 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con01 .contents .cont03 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con01 .contents .cont03 .cont01_1 .con_img a { float:left;}

.wrap_con01 .contents .cont03 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con01 .contents .cont03 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con01 .contents .cont03 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con01 .contents .cont03 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con01 .contents .cont03 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con01 .contents .cont03 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con01 .contents .cont03 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con01 .contents .cont03 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con01 .contents .cont04 { float:left; width:220px; margin-bottom:22px;}
.wrap_con01 .contents .c_mr0 { margin-right:0;}
.wrap_con01 .contents .cont04 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con01 .contents .cont04 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con01 .contents .cont04 .cont01_1 .con_img a { float:left;}

.wrap_con01 .contents .cont04 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con01 .contents .cont04 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con01 .contents .cont04 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con01 .contents .cont04 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con01 .contents .cont04 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con01 .contents .cont04 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con01 .contents .cont04 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con01 .contents .cont04 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con01 .client { float:left; width:100%; padding-top:41px; padding-bottom:24px;}
.wrap_con01 .client .client_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con01 .client .client_wrap .client_h { float:left; width:100%; margin-bottom:42px;}
.wrap_con01 .client .client_wrap .client_h p { float:left; width:40px; font-weight:bold;}
.wrap_con01 .client .client_wrap .client_h div { float:right; background:#c3c3c3; width:92%; height:1px; margin-top:7px;}


.wrap_con01 .footer { float:left; width:100%; padding-top:41px; padding-bottom:24px; border-bottom:3px solid #c3c3c3;}
.wrap_con01 .footer .f_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con01 .footer .f_wrap .f_logo { float:left; margin-right:3.428571%;}
.wrap_con01 .footer .f_wrap .f_logo a { float:left;}
.wrap_con01 .footer .f_wrap .f_logo img { float:left;}
.wrap_con01 .footer .f_wrap p { float:left; font-size:11px; color:#656464; text-align:left; line-height:1.6; font-family: 'dotum';}
.wrap_con01 .footer .f_wrap .f_pro { float:right;}
.wrap_con01 .footer .f_wrap .f_pro img { cursor:pointer;}






/*   02     */



.wrap_con02 { width:100%; float:left; display:none;}

.wrap_con02 .header { width:100%;  background:#fff; padding-top:21px; /*padding-bottom:24px;*/ border-bottom:3px solid #c3c3c3; position:fixed; top:0; left:0; z-index:9999;}
.wrap_con02 .h_wrap { clear:both; max-width:940px; width:100%; height:90px; text-align:center; margin:0 auto;}
.wrap_con02 .h_wrap .h_logo {  text-align:center; }
.wrap_con02 .h_wrap .h_logo  img {  margin:0 auto;}
.wrap_con02 .h_wrap .menu { width:100%; text-align:center; margin-top:20px;}
.wrap_con02 .h_wrap ul { width:100%; text-align:center; }
.wrap_con02 .h_wrap ul li { display:inline-block; *display:inline;  margin-right:53px;}
.wrap_con02 .h_wrap ul li.menu_last { display:inline-block; *display:inline; margin-right:0;}
.wrap_con02 .h_wrap ul li a { color:#5b5b5b; font-size:17px; font-weight:bold;}
.wrap_con02 .h_wrap ul li a:hover { color:#906;}

.wrap_con02 .contents {overflow:hidden; float:left; width:100%; margin:0 auto; padding:138px 0 37px 0;}
.wrap_con02 .contents .layer_pop { position:absolute; left:50%; top:75px; margin-left:-255px; z-index:800; }
.wrap_con02 .contents .c_wrap { max-width:700px; text-align:center; margin:0 auto; position:relative;}
.wrap_con02 .contents .cont01 { float:left; width:218px;  margin-right:1.927659%; margin-bottom:22px;}
.wrap_con02 .contents .c_mr0 { margin-right:0;}
.wrap_con02 .contents .cont01 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con02 .contents .cont01 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con02 .contents .cont01 .cont01_1 .con_img a { float:left;}

.wrap_con02 .contents .cont01 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con02 .contents .cont01 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con02 .contents .cont01 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con02 .contents .cont01 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con02 .contents .cont01 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con02 .contents .cont01 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con02 .contents .cont01 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con02 .contents .cont01 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con02 .contents .cont02 { float:left; width:220px; margin-right:1.927659%; margin-bottom:22px;}
.wrap_con02 .contents .c_mr0 { margin-right:0;}
.wrap_con02 .contents .cont02 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con02 .contents .cont02 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con02 .contents .cont02 .cont01_1 .con_img a { float:left;}

.wrap_con02 .contents .cont02 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con02 .contents .cont02 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con02 .contents .cont02 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con02 .contents .cont02 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con02 .contents .cont02 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con02 .contents .cont02 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con02 .contents .cont02 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con02 .contents .cont02 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con02 .contents .cont03 { float:left; width:220px; margin-bottom:22px;}
.wrap_con02 .contents .c_mr0 { margin-right:0;}
.wrap_con02 .contents .cont03 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con02 .contents .cont03 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con02 .contents .cont03 .cont01_1 .con_img a { float:left;}

.wrap_con02 .contents .cont03 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con02 .contents .cont03 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con02 .contents .cont03 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con02 .contents .cont03 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con02 .contents .cont03 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con02 .contents .cont03 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con02 .contents .cont03 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con02 .contents .cont03 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con02 .client { float:left; width:100%; padding-top:41px; padding-bottom:24px;}
.wrap_con02 .client .client_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con02 .client .client_wrap .client_h { float:left; width:100%; margin-bottom:42px;}
.wrap_con02 .client .client_wrap .client_h p { float:left; width:40px; font-weight:bold;}
.wrap_con02 .client .client_wrap .client_h div { float:right; background:#c3c3c3; width:92%; height:1px; margin-top:7px;}


.wrap_con02 .footer { float:left; width:100%; padding-top:41px; padding-bottom:24px; border-bottom:3px solid #c3c3c3;}
.wrap_con02 .footer .f_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con02 .footer .f_wrap .f_logo { float:left; margin-right:2.428571%;}
.wrap_con02 .footer .f_wrap .f_logo a { float:left;}
.wrap_con02 .footer .f_wrap .f_logo img { float:left;}
.wrap_con02 .footer .f_wrap p { float:left; font-size:11px; color:#656464; text-align:left; line-height:1.6; font-family: 'dotum';}
.wrap_con02 .footer .f_wrap .f_pro { float:right;}
.wrap_con02 .footer .f_wrap .f_pro img { cursor:pointer;}


/*    03      */



.wrap_con03 { width:100%; float:left; display:none;}

.wrap_con03 .header { width:100%;  background:#fff; padding-top:21px; /*padding-bottom:24px;*/ border-bottom:3px solid #c3c3c3; position:fixed; top:0; left:0; z-index:9999;}
.wrap_con03 .h_wrap { clear:both; max-width:940px; width:100%; height:90px; text-align:center; margin:0 auto;}
.wrap_con03 .h_wrap .h_logo {  text-align:center; }
.wrap_con03 .h_wrap .h_logo  img {  margin:0 auto;}
.wrap_con03 .h_wrap .menu { width:100%; text-align:center; margin-top:20px;}
.wrap_con03 .h_wrap ul { width:100%; }
.wrap_con03 .h_wrap ul li { display:inline-block; *display:inline;  margin-right:53px;}
.wrap_con03 .h_wrap ul li.menu_last { display:inline-block; *display:inline; margin-right:0;}
.wrap_con03 .h_wrap ul li a { color:#5b5b5b; font-size:17px; font-weight:bold;}
.wrap_con03 .h_wrap ul li a:hover { color:#906;}

.wrap_con03 .contents {overflow:hidden; float:left; width:100%; margin:0 auto; padding:138px 0 37px 0;}
.wrap_con03 .contents .c_wrap { max-width:460px; text-align:center; margin:0 auto; position:relative;}
.wrap_con03 .contents .cont01 { float:left; width:218px;  margin-right:20px; margin-bottom:22px;}
.wrap_con03 .contents .c_mr0 { margin-right:0;}
.wrap_con03 .contents .cont01 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con03 .contents .cont01 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con03 .contents .cont01 .cont01_1 .con_img a { float:left;}

.wrap_con03 .contents .cont01 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con03 .contents .cont01 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con03 .contents .cont01 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con03 .contents .cont01 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con03 .contents .cont01 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con03 .contents .cont01 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con03 .contents .cont01 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con03 .contents .cont01 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con03 .contents .cont02 { float:left; width:220px; margin-bottom:22px;}
.wrap_con03 .contents .c_mr0 { margin-right:0;}
.wrap_con03 .contents .cont02 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con03 .contents .cont02 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con03 .contents .cont02 .cont01_1 .con_img a { float:left;}

.wrap_con03 .contents .cont02 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con03 .contents .cont02 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con03 .contents .cont02 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con03 .contents .cont02 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con03 .contents .cont02 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con03 .contents .cont02 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con03 .contents .cont02 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con03 .contents .cont02 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con03 .client { float:left; width:100%; padding-top:41px; padding-bottom:24px;}
.wrap_con03 .client .client_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con03 .client .client_wrap .client_h { float:left; width:100%; margin-bottom:42px;}
.wrap_con03 .client .client_wrap .client_h p { float:left; width:40px; font-weight:bold;}
.wrap_con03 .client .client_wrap .client_h div { float:right; background:#c3c3c3; width:92%; height:1px; margin-top:7px;}


.wrap_con03 .footer { float:left; width:100%; padding-top:41px; padding-bottom:24px; border-bottom:3px solid #c3c3c3;}
.wrap_con03 .footer .f_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con03 .footer .f_wrap .f_logo { width:100%; text-align:center; margin-bottom:15px;}
.wrap_con03 .footer .f_wrap .f_logo a { margin-right:10px; }
.wrap_con03 .footer .f_wrap .f_logo img { margin:0 auto; cursor:pointer;}
.wrap_con03 .footer .f_wrap .f_pro p { margin:0 auto; font-size:11px; color:#656464; text-align:center; line-height:1.6; display:inline-block; zoom:1; *display:inline; font-family: 'dotum';}
.wrap_con03 .footer .f_wrap .f_pro { float:right; margin:0 auto; width:100%; text-align:center;}
.wrap_con03 .footer .f_wrap .f_pro img { cursor:pointer; margin:0 auto; text-align:center; display:inline-block; zoom:1; *display:inline; margin-right:5px; width:92px; height:32px;}





/*     04     */

.wrap_con04 { width:100%; float:left; display:none; min-width:320px;}

.wrap_con04 .header { width:100%;  background:#fff; padding-top:21px; /*padding-bottom:24px;*/ border-bottom:3px solid #c3c3c3; position:fixed; top:0; left:0; z-index:9999;}
.wrap_con04 .h_wrap { clear:both; max-width:940px; width:100%; height:90px; text-align:center; margin:0 auto;}
.wrap_con04 .h_wrap .h_logo {  text-align:center; }
.wrap_con04 .h_wrap .h_logo  img {  margin:0 auto;}
.wrap_con04 .h_wrap .menu { width:100%; text-align:center; margin-top:20px;}
.wrap_con04 .h_wrap select { width:80%; margin:0 auto; }


.wrap_con04 .contents {overflow:hidden; float:left; width:100%; margin:0 auto; padding:138px 0 37px 0;}
.wrap_con04 .contents .c_wrap { min-width:260px; max-width:280px; text-align:center; margin:0 auto; position:relative;}
.wrap_con04 .contents .cont01 { float:left; width:100%; margin-bottom:22px;}
.wrap_con04 .contents .c_mr0 { margin-right:0;}
.wrap_con04 .contents .cont01 .cont01_1 { width:100%; float:left; margin-bottom:22px;}
.wrap_con04 .contents .cont01 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con04 .contents .cont01 .cont01_1 .con_img a { float:left;}

.wrap_con04 .contents .cont01 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con04 .contents .cont01 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con04 .contents .cont01 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con04 .contents .cont01 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con04 .contents .cont01 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con04 .contents .cont01 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con04 .contents .cont01 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con04 .contents .cont01 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}


.wrap_con04 .contents .cont02 { float:left; width:220px; margin-bottom:22px;}
.wrap_con04 .contents .c_mr0 { margin-right:0;}
.wrap_con04 .contents .cont02 .cont01_1 { width:220px; float:left; margin-bottom:22px;}
.wrap_con04 .contents .cont02 .cont01_1 .con_img { float:left; width:100%; border-bottom:1px solid #d8d8d8;}
.wrap_con04 .contents .cont02 .cont01_1 .con_img a { float:left;}
.wrap_con04 .contents .cont02 .cont01_1 .con_img a:hover { background:#000; z-index:9999;}
.wrap_con04 .contents .cont02 .cont01_1 .con_img img { width:100%; float:left;}
.wrap_con04 .contents .cont02 .cont01_1 .con_text01 { float:left; width:100%; border-bottom:1px solid #d8d8d8; text-align:left; background:#fff; position:relative; }
.wrap_con04 .contents .cont02 .cont01_1 .con_text01 img { position:absolute; right:12px; bottom:8px; }
.wrap_con04 .contents .cont02 .cont01_1 .con_text01 h3 { clear:both; font-weight:bold; font-size:14px; color:#60348c; padding:16px 0 11px 10px;}
.wrap_con04 .contents .cont02 .cont01_1 .con_text01 p { font-size:12px; color:#707070; line-height:1.6; padding:0 0 13px 10px;}
.wrap_con04 .contents .cont02 .cont01_1 .con_text02 { float:left; width:100%; padding:5px 0; background:#fff;}
.wrap_con04 .contents .cont02 .cont01_1 .con_text02 p.ct_p1 { float:left; color:#333333; font-weight:bold; font-style:italic; font-size:12px; padding-left:10px;}
.wrap_con04 .contents.cont02 .cont01_1 .con_text02 p.ct_p2 { float:right; font-size:12px; color:#9c9c9c; padding-right:5px;}

.wrap_con04 .client { float:left; width:100%; padding-top:41px; padding-bottom:24px; min-width:320px;}
.wrap_con04 .client .client_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con04 .client .client_wrap .client_h { float:left; width:100%; margin-bottom:42px;}
.wrap_con04 .client .client_wrap .client_h p { float:left; width:40px; font-weight:bold;}
.wrap_con04 .client .client_wrap .client_h div { float:right; background:#c3c3c3; width:86%; height:1px; margin-top:7px; min-width:258px;}


.wrap_con04 .footer { float:left; width:100%; padding-top:41px; padding-bottom:24px; border-bottom:3px solid #c3c3c3;}
.wrap_con04 .footer .f_wrap { clear:both; max-width:940px; margin:0 auto;}
.wrap_con04 .footer .f_wrap .f_logo { width:100%; text-align:center; margin-bottom:15px;}
.wrap_con04 .footer .f_wrap .f_logo a { margin-right:10px; }
.wrap_con04 .footer .f_wrap .f_logo img { margin:0 auto; cursor:pointer;}
.wrap_con04 .footer .f_wrap .f_pro p { margin:0 auto; font-size:11px; color:#656464; text-align:center; line-height:1.6; display:inline-block; zoom:1; *display:inline; font-family: 'dotum'; }
.wrap_con04 .footer .f_wrap .f_pro { float:right; margin:0 auto; width:100%; text-align:center;}

.client2 { text-align:center;}
.client3 { text-align:center;}


.maintenance_title_wrap { width:100%; text-align:center; background:#694a93; }
.main_title_area { width:932px; margin:0 auto; text-align:center; padding:68px 0; position:relative; }
.main_title_area .layer_bg01 { position:absolute; right:0; top:0; }
.main_title_area .layer_bg02 { position:absolute; left:0; bottom:0; }
.main_title_area h2 { width:100%; font-size:40px; color:#fff; font-weight:bold; line-height:1.2; margin-bottom:28px; }
.main_title_area p { width:100%; font-size:18px; color:#fff; line-height:1.5; }

.pb0 { padding-bottom:0px !important; }
.pt30 { padding-top:30px !important; }
.pt81 { padding-top:81px !important; }

.ml0{ margin-left:0 !important; }
.h66 { height:66px; }

.maintenance_cont { overflow:hidden; max-width: 933px; text-align: center; margin: 0 auto; position: relative; padding:77px 0 44px 0; }
.maintenance_cont h3 { font-size:32px; color:#58119a; margin-bottom:57px; line-height:1.3; }

.maintenance_list_wrap { float:left; width:100%; margin-bottom:13px;}
.maintenance_list { float:left; width:299px; margin-left:18px; margin-bottom:22px; }
.maintenance_list .pic { float:left; width:100%;}
.maintenance_list .list_cont { float:left; min-height:200px; padding:25px; border:1px solid #dadada; text-align:left; background:#fff; }
.maintenance_list .list_cont h4 { font-size:25px; color:#010717; font-weight:normal; margin:0; margin-bottom:20px; line-height:1.4; letter-spacing:-1px; font-family:'¸¼Àº°íµñ','¸¼Àº °íµñ','malgungothic','MalgunGothic','Malgun Gothic','malgun gothic','µ¸¿ò','dotum'; }
.maintenance_list .list_text .border_line { display:block; width:32px; height:1px; background:#7108ff; margin-bottom:20px;  }
.maintenance_list .list_text p { font-size:14px; color:#757575; line-height:1.5; letter-spacing:-1px; }


.advice_area { float:left; width:100%; margin-bottom:95px; }
.advice_area .advice_title { float:left; width:100%; background:#694a93; }
.advice_area .advice_title p { float:left; font-size:24px; color:#fff; padding:10px 0 13px 0; padding-left:48px; line-height:1.5; margin-left:299px; background:url(../images/sub/advice_area_bg.jpg) no-repeat left 12px; }
.advice_area ul { overflow:hidden; padding:16px 30px; background:#fff; }
.advice_area ul li { float:left; padding:10px 0; padding-left:33px; font-size:16px; color:#010717; text-align:left; line-height:1.5; }
.advice_area ul li.li01 { background:url(../images/sub/advice_list_num01.jpg) no-repeat left 10px; width:450px; }
.advice_area ul li.li02 { background:url(../images/sub/advice_list_num02.jpg) no-repeat left 10px; width:356px; }
.advice_area ul li.li03 { background:url(../images/sub/advice_list_num03.jpg) no-repeat left 10px; width:450px; }
.advice_area ul li.li04 { background:url(../images/sub/advice_list_num04.jpg) no-repeat left 10px; width:356px; }
.advice_area ul li.li05 { background:url(../images/sub/advice_list_num05.jpg) no-repeat left 10px; width:450px; }
.advice_area ul li span { color:#5109c2; }

.our_clients_wrap { width:100%; overflow:hidden; max-width:933px; margin-bottom:44px; margin:0 auto; }
.our_clients_wrap ul { margin-left:1px; }
.our_clients_wrap ul li { float:left; margin-bottom:21px; margin-right:18px; }
.our_clients_wrap ul li.last { margin-right:0 !important; }
.our_clients_wrap ul li img { width:219px; }
.maintenance_request { width:100%; text-align:center; background:#694a93; border-bottom:1px solid #9d8ab6; padding:46px 0; }
.maintenance_request h2 { font-size:35px; color:#fff; line-height:1.2; margin-bottom:25px; font-family:'¸¼Àº°íµñ','¸¼Àº °íµñ','malgungothic','MalgunGothic','Malgun Gothic','malgun gothic','µ¸¿ò','dotum'; }
.maintenance_request p { font-size:18px; font-weight:bold; color:#fff; line-height:1.3; margin-bottom:20px; font-family:'¸¼Àº°íµñ','¸¼Àº °íµñ','malgungothic','MalgunGothic','Malgun Gothic','malgun gothic','µ¸¿ò','dotum'; }
/*
.maintenance_request img { width:100%; max-width:932px; margin:0 auto; }
*/














